# Generated by Django 4.2.7 on 2023-11-17 18:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0004_alter_task_is_completed"),
    ]

    operations = [
        migrations.AddField(
            model_name="task",
            name="notes",
            field=models.TextField(default=False),
        ),
    ]
